@import url('https://v3.wpgroupbuydemo.com/wp-content/themes/wpgroupbuy-theme-v3/style.css');
.header-v10 .locations-dropdown,
.header-v3 .locations-dropdown,
.header-v4 .locations-dropdown {
    background: rgba(0, 0, 0, .22) !important;
    border: none;
    color: #fff;
    border-radius: 0;
    padding: 1.12em;
    height: unset;
    padding-right: 1.8em
}

.header-v1 .locations-dropdown,
.header-v2 .locations-dropdown {
    background: 0 0
}

.location-class-select {
    position: relative
}

.header-v3 .location-class-select {
    margin-bottom: 1em
}

.location-class-select i {
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
}

.header-v1 .location-class-select i,
.header-v2 .location-class-select i {
    color: #3265e2
}

.header-v10 .location-class-select i,
.header-v3 .location-class-select i,
.header-v4 .location-class-select i {
    color: #fff
}